/*====End direction====*/
header.fixed-top.header-fullpage.top-transparent {
    direction: rtl;
}
.col.VFDcolz {
    text-align: right;
}
.navbar-nav .nav-item i{
    padding: 1px 0;
}
.dropdown-menu {
    left: unset;
    text-align: right;
}
.dropdown-menu:after {
    left: unset;
    right: 20px;
}
.btn-theme.icon-left i, [class*="link-"].icon-left i {
    padding-right: 0;
    padding-left: 9px;
}
input.form-control.w-100.p-0 {
    direction: rtl;
}
header ul.navbar-nav.ml-auto {
    text-align: right;
    padding-right: 10px;
}
.tp-mask-wrap {
    direction: rtl;
    text-align: center;
    text-shadow: 0px 5px 13px black;

}
.tp-caption.medium_light_white, .tp-caption.small_light_white ,.rev-btn, .rev-btn:visited{
    font-family: 'Montserrat', sans-serif;
}
.vfdSCTN .img-business-man {
    left: unset;
    right: 0;
}
.vfdSCTN .ml-auto, .mx-auto {
    margin-left: unset!important; 
	margin-right: auto!important;
    direction: rtl;
    text-align: right;
}
.vfdSCTN .mr-5,.vfdSCTN  .mx-5 {
    margin-right: unset!important;
    margin-left: 3rem!important;
}
.vfdSCTN .service-inner-content h4 {
    text-align: right;
}
.h1, h1 , p ,footer .vfdROW,.vfdSCTN .vfdROW,.rounded-field input[type="text"], .rounded-field input[type="email"], .rounded-field select ,.rounded-field textarea, .d-.align-items-center.d-sm-inline-flex.w-100{
    direction: rtl;
}
.vfdMdia .media-body {
    direction: rtl;
    text-align: justify;
}
.vfdMdia .bg-navy-blue {
    background: #4c5036;
}
.vfdSCTN .col-12.pt-5.order-sm-12.col-sm-6 {
    text-align: justify;
    padding-right: 25px;
}
.vfdFNT{
	font-size: 20px;
}
.rounded-field .custom-select {
    background-position: 5% center;
}
.btn-theme2 i {
    padding-left: unset;
    padding-right: 5px;
}
.logo-footer {
    margin-right: auto;
    margin-left: auto;
}
footer .pz-footer{
	text-align:justify;
}

footer .pz-footer{
	text-align:justify;
}
footer .footer-heading{
	text-align: center;
    font-size: 15px;
}
footer .list-unstyled {
    padding-left: unset;
    list-style: none;
    padding-right: 0;
}
.footer-widget-menu ul li {
    padding: 0px 0 14px 0;
    text-align: right;
}
.footer-widget-menu ul li a span{
    text-decoration: none;
}
.vfdROWFoot {
    text-align: center;
}
footer .social-icons a {
    padding-right: unset;
    padding-left: 10px;
}
.vfdMTxt {
    text-align: right;
}
.vfdMTxtMob {
	direction: ltr;
}
footer .mr-3,footer .mx-3 {
    margin-left: 1rem!important;
    margin-right: unset!important;
}
.footer-subscribe .btn-theme {
    right: unset;
    left: 0;
}
.footer-subscribe input[type=text] {
    font-size: 16px;
    padding: 12px 20px 12px 40%;
}

i.icofont-envelope {
    padding-left: unset;
    padding-right: 5px;
}

.vfdModl h2.h2-xl.mb-4.fw-6{
	text-align: right;
}
.vfdModl p{
    text-align: start;
    font-size: 20px;
    color: #e07248;
	padding-right: 30px;
}
.vfddMapCrd h4{
	text-align: right;	
}

.vfddMapCrd p{
	direction: ltr;
}

.overflowZ {
    position: relative;
    top: -110px;
    color: #fff;
    text-align: center;
    font-size: 13px;
    padding: 5px 5px;
    background: rgba(0, 0, 0, 0.4);
	background-image: linear-gradient(rgba(116, 84, 72, 0), rgb(32, 21, 13));
    min-height: 95px;
    height: auto;
/* 	margin-right: 8px;
    margin-left: 8px; */
}

.blog-warp .overflowZ h4 {
    text-align: center;
}

.blog-warp .overflowZ h4 a {
    color: #ffffff;
    text-align: center;
    display: block;
    text-shadow: 0px 0px 5px black;
}

.blog-warp .overflowZ h4 a:hover {
    color: #ffffff;
}
.blog-warpz3 .overflowZ h4 a {
    color: #ffffff;
    text-align: center;
    display: block;
    padding-top: 13px;
}
.vfdSCTN .vfdROW .blog-warp.blog-warp2 {
    max-height: 386px;
	width: 100%;
}

.vfdSCTN .vfdROW .blog-warp.blog-warpz3 {
    max-height: 205px;
    width: 100%;
}

/**== index page ==**/

.vfdSCTN-1 .Tit01 ,.vfdSCTN-3 .Tit01{
	border-top: 1px solid #454545;
    margin-top: 100px;
}
.block-title {
    position: relative;
    padding-right: 75px;
    margin: 21px 0;
    margin-right: 0px;
    font-size: 30px;
    text-align: right;
	color: #db7625;
}
.block-title span {
    color: #003265;
}
.block-title::before {
    content: "";
    width: 50px;
    padding: 5px;
    height: 68px;
    background: url(../images/logo0.png) #003265 no-repeat;
    display: block;
    position: absolute;
    right: 0px;
    bottom: 0;
    z-index: 10;
    background-position: center;
    background-size: 38px;
}
.block-title:after {
    right: 50px;
    top: -31px;
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    border-top: 11px solid transparent;
    border-right: 15px solid #003265;
    clear: both;
}
.videoSec{
	direction: rtl;
}

.videoSec .h4-md{
	margin-bottom: 35px;
	padding: 15px 0;
}
.videoSec .h4-md a{
    font-size: 15px;
}
header nav{
	direction:rtl;
}
/**== index page ==**/



.vfdSCTN .vfdROW .indxSty .blog-warp.blog-warp2 img {
    width: 100%;
    height: 386px;
}
/**== Cat Dir ==**/
.vfd-CatSlider, #body-content.vfdDir{
	direction: rtl;
    text-align: right;
}
.vfdBntblue{
	float: left;
}

.vfd-CatSlider .breadcrumbs-description {
    border-left: unset;
    border-right: 2px solid #ff3514;
}

.paginationZ li{
	padding: 3px 10px;
    background: #f0f0f0;
    border-radius: 5px;
    border: 1px solid #d6d6d6;
	margin: 0 2px;
}

.paginationZ {
	width: fit-content;
    margin: auto;
}

.catPagez .vfdSCTN .vfdROW .blog-warp2 {
    margin-bottom: 40px;
}	

.catPagez .meta-box {
    margin-bottom: 0;
    color: #a4a4a4;
}

.catPagez .blog-warp img {
    height: 175px;
    width: 100%;
}

.catPagez .heading-mainCat2 {
    margin-bottom: unset;
}
h1.heading-mainCat{
    text-align: right;
    color: #fff;
    padding: 45px 5px 0;
}
.catPagez .vfdSctn3 p{
    text-align: right;
    color: #fff;
    padding: 45px 5px 0;
	font-size: 20px;
}




/**== Cat Dir ==**/

/**== post Dir ==**/



.heading-left-border.vfduHborder {
    border-left: unset;
    border-right: 2px solid #ff3514;
}
.contentClassz .contact-details {
    padding: 9px 4px;
    top: 86%;
    left: 4%;
}
.contentClassz .contact-details a {
    font-size: 11px;
}
.contentClassz .contact-details h4 {
    font-size: 13px;
    font-weight: 500;
    line-height: 1;
}
.contentClassz .contact-details p {
    margin-bottom: 0rem;
}
/**== post Dir ==**/

/*====End direction====*/


/*====Site Stylezz====*/
#mkdf-back-to-top:hover {
    background-color: #dbcf78;
}
.vfdROWFoot .social-icons i{
    font-size: 30px;
}
.vfdSCTN .vfdROW .blog-warp2 {
    margin-bottom: 10px;
}
.btn-theme2 [class^=icofont-] {
    color: #ffd658;
}


.vfdSCTN .heading-main span {
    color: #13649b;
    font-size: 21px;
    font-weight: 700;
} 
.vfdSCTN .icon-box-3 .service-icon i ,.vfdSCTN .service-inner-content h4{
    color: #13649b;
}

/* .vfdSCTN i.icofont-box {
    color: #000;
}

.vfdSCTN i.icofont-tree-alt {
    color: #0fad1b;
} */

header [class*=" icofont-"], [class^=icofont-] {
    color: #f9a765;
}
.vfdSctn3 [class^=icofont-] {
    color: #dace78;
} 
.vfdSctn3 .counter-style-1 span {
    color: #f9a765;
}

#map_extended {
    background: rgb(59, 64, 62);
}	
	
#map_extended iframe{
    opacity: 0.65;
}
.contact-details {
    top: 75%;
}	
.home-welcome .bg-navy-blue {
    background: #3e3e3e;
}		
.home-welcome .icon-box-with-img.bg-navy-blue {
    BORDER: 4px solid #fff;
}
.home-welcome .icon-box-with-img .text {
    top: 16%;
	background-image: linear-gradient(rgb(49, 30, 17), rgba(116, 84, 72, 0.0));
    padding: 85px 0 15px;
}	
a.btn-theme.icon-left.bg-navy-blue.no-shadow.align-self-center {
    background: #13649b;
}
.bg-navy-blue.vfdBTN {
    background: #075694;
}
.overlay {
    background: rgba(1, 34, 38, 0.9);
}

.icofont-page {
    color: #fbb075;
}
.top-transparent .navbar-brand {
    padding: 0.5rem 0;
    width: 240px;
}
header.fixed-top.header-fullpage{
background: rgba(35, 20, 8, 0.7);
}
/* .request-btn a#search_home {
    margin-top: 50px;
} */
.vfdHr {
    margin-top: 109px;
    border: 2px solid #f9a765;
    background: #f9a765;
    margin-right: auto;
    margin-left: auto;
    width: 40%;
}

.vfdSCTN-1 .heading-main {
    margin-bottom: 25px;
}

.vfdSCTN-1.wide-tb-100 {
    padding-top: 35px;
}

.vFdico{
	width:100%;
}
.vFdico .icofont-bubble-right {
    position: relative;
    font-size: 50px;
    left: 68%;
    top: 136px;
	background:#fff;
}

.vFdico .icofont-bubble-left {
    position: relative;
    font-size: 50px;
    left: 28%;
    top: -41px;
	background:#fff;
}
 
.vfdROWPdingR .heading-main,.vfdROWPdingL .heading-main{
	margin-right: auto;
    margin-left: auto;
}

/*
.vfdROWPdingR .heading-main:after{
    position: absolute;
    top: -7px;
    left: 20px;
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 7px 7px 7px;
    border-color: transparent transparent #FFF transparent;
}
 */
 .VFDcolz .caret{
    color: #f9a765;
    font-size: 15px;
}
.blog-warp img.mbIMGz {
    margin-bottom: 2px;
}

.vfdSCTN-1 .blog-warp img.mbIMGz {
	height: 114px;
    width: 100%;
}

.blog-warpz3 img , .vfdSCTNJrnl .blog-warp2 img {
    height: 191px;
    width: 100%;
}




.vFdico2 .icofont-bubble-right {
    top: 28px;
}
.vfdHr2 {
    margin-top: 0;
}

.vfdSCTNJrnl .blog-warp h4 a {
    font-size: 0.9rem;
}
.bg-overlay.opacity-80.bg-overlayPrtnr1 {
    opacity: 0.1;
}
.clients-bg .item {
    background: rgba(0,0,0,0.25);
    border-radius: 25px;
    border: 1px solid rgba(143, 143, 143, 0.3);
}
.clients-bg {
    background-position-x: center;
    background-position-y: 84%;
}
header .col-sm-9.VFDcolz{
    text-align: right;
}

@media (max-width: 1024px) {
/*==== direction====*/
.vfdSCTN .vfdROW .blog-warp2 {
    margin-bottom: 0px;
}

/*====End direction====*/
}


@media (max-width: 768px) {
.vfdSCTN .vfdROW .blog-warp.blog-warp2 {
    max-height: 200px;
}
.vFdico{
	display:none;
}
}

@media (max-width: 767px) {
.vfdSCTN .vfdROW .blog-warp.blog-warp2 {
    max-height: 300px;
}
.vfdCentrDiv{
	text-align: center;
}
.top-transparent .top-bar-right {
    margin: 0px auto 0;
}
.vfdROWPdingR h4.h4-md.mbIn ,.vfdROWPdingL h4.h4-md.mbIn {
    border-bottom: 2px solid #d1d1d1;
    padding-bottom: 9px;
}

.vfdSCTN-1 .blog-warp img.mbIMGz {
    height: unset;
}
.blog-warpz3 img, .vfdSCTNJrnl .blog-warp2 img {
    height: 328px;
}
.about-bg.bg-sky-blue img{
	width: 100%;	
}
.hdnsSize{
	display:none;
}
.vfdSCTN .lngH .vfdROW .blog-warp.blog-warp2 {
    max-height: 400px;
}

.iframewInL{
	width: 100%;
}
.textAlignCls {
    text-align: center;
}

}

@media (max-width: 425px) {
.vfdSCTN .vfdROW .blog-warp.blog-warp2 {
    max-height: 325px;
}

}



@media (max-width: 991.99px) {
/*==== direction====*/


/*====End direction====*/
}

@media (min-width: 767.99px) {
	.vfdROWPdingR {
		padding-left: 25px;
		padding-top: 50px;
		transition: all 400ms ease-in-out;
	}
	.vfdROWPdingRz2 {
		padding-left: 0px;
	}
	.vfdROWPdingL {
		padding-right: 25px;
		padding-top: 50px;
		transition: all 400ms ease-in-out;
	}
	.vfdROWPdingR:hover ,.vfdROWPdingL:hover {
		box-shadow: 0px 0px 3px #888;
		transition: all 400ms ease-in-out;
	}
	.vfdROW:hover {
		border: 0px solid #eee;
	}
	.vfdROW.vfdROWPdingR .heading-main ,.vfdROW.vfdROWPdingL .heading-main {
		text-align: right;
		border-bottom: 3px solid #f9a765;
		width: fit-content;
	}
	.vfdROWPdingR .blog-warp h4 a ,.vfdROWPdingL .blog-warp h4 a {
		font-size: 1.1rem;
	}
	.vfdROWPdingR .blog-warp h4.mbIn a ,.vfdROWPdingL .blog-warp h4.mbIn a {
		font-size: 0.9rem;
	}
	.pdingFst {
		padding-bottom: 25px;
	}
	.icon-box-with-img img {
		height: 140px;
		width: 250px;
	}




}
@media (max-width: 767.99px) {
/*==== direction====*/
.footer-widget-tweet {
	text-align: center;
    margin: auto;
    margin-bottom: 50px;
}
.tweet-streamVfd {
    margin-bottom: 50px;
    text-align: center;
}
/* .vFdico .icofont-bubble-left {
    left: 22.5%;
} */

/*====End direction====*/
}

@media (max-width: 476.99px) {
/*==== direction====*/
.vfdLogo2{
	display: none !important;
}

/*====End direction====*/
}

@media (min-width: 991.99px) {
    .header-fullpage.fixed{
        background: rgba(35, 20, 8, 0.9) !important;
        padding-bottom: 15px;
    }
    .header-fullpage.fixed .top-bar-right{
        height: unset;
        overflow: hidden;
        opacity: 1;
    }

}


